Subject: [netatalk-admins] AppleShare timing out

From: Rich Lafferty <[email-masked]>
Date: Tue, 12 Oct 1999 15:32:21 -0400

My netatalk-1.4b2+asun2.1.3 system seems to be encountering a problem
with Appletalk-based afp access (while afp-over-tcp works fine).

I get the following in syslog:

Oct 12 15:16:02 relish afpd[8538]: session from 166.46:243 on 9530.187:129
Oct 12 15:16:13 relish afpd[8538]: atp_rresp: Connection timed out
Oct 12 15:16:23 relish afpd[8538]: afp_die: asp_shutdown: Connection timed out
Oct 12 15:16:23 relish afpd[8538]: 0.05KB read, 0.00KB written
Oct 12 15:16:23 relish afpd[8459]: server_child[0] 8538 done

Is this a problem on my end or on the client end? Does anyone have an
idea as to what might be causing this, and how to work around it?

  -Rich

-- 
------------------------------ Rich Lafferty ---------------------------
 Sysadmin/Programmer, Information and Instructional Technology Services
   Concordia University, Montreal, QC                 (514) 848-7625
------------------------- [email-masked] ----------------------